uuid: aefc807e-a083-423d-b775-97ff4f305040
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 96ryTApvzUl00vKGZusJUDgPHQALAKN8Mb13Jxm02KU
id: default
label: Default
description: ''
variationType: default
injectVariationFields: true
traits: {  }
